CREATE TABLE `acct-log` (
  `acc-id` bigint(11) unsigned NOT NULL auto_increment COMMENT 'Accountin \nID',
  `User-Name` char(96) character set latin2 collate latin2_croatian_ci NOT NULL default '',
  `NAS-IP-Address` char(15) character set latin2 collate latin2_croatian_ci NOT NULL default '',
  `Acct-Session-Id` char(16) character set latin2 collate latin2_croatian_ci NOT NULL default '',
  `Calling-Station-Id` char(17) character set latin2 collate latin2_croatian_ci NOT NULL default '',
  `NAS-Port` char(5) character set latin2 collate latin2_croatian_ci NOT NULL default '',
  `Acct-Delay-Time` int(5) NOT NULL default '0',
  `NAS-Identifier` char(32) character set latin2 collate latin2_croatian_ci default NULL,
  `Acct-Status-Type` char(5) character set latin2 collate latin2_croatian_ci NOT NULL default '',
  `acc-start-ts` datetime NOT NULL default '0000-00-00 00:00:00',
  `acc-stop-ts` datetime default NULL,
  `Acct-Session-Time` bigint(12) default NULL,
  `Acct-Output-Octets` bigint(12) default NULL,
  `Acct-Input-Octets` bigint(12) default NULL,
  ts timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`acc-id`),
  UNIQUE KEY `session` (`NAS-IP-Address`,`User-Name`,`Acct-Session-Id`),
  KEY korisnik (`User-Name`),
  KEY switch (`NAS-IP-Address`),
  KEY mac (`Calling-Station-Id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin2 COMMENT='RADIUS Acct log';

